Subject: Congression staff tour
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 6 Jul 2001 10:28:00 -0700 (PDT)

See below for email I sent about the tour.  I have not heard back from anyone 
in this group about the tour, so if it is going to occur, Greg Whalley would 
most likely want to participate and we need to arrange it with him.  Steve, 
let me know if you want me to call Greg.  

Tom Briggs and John Shelk's emails to me about this for your information (the 
emails were not attached to the memo I sent to Louise, etal.)  Thanks.
---------------------- Forwarded by Christi L Nicolay/HOU/ECT on 07/06/2001 
05:15 PM ---------------------------

	
	From:  Christi L Nicolay                           06/28/2001 09:20 AM

To: Louise Kitchen/HOU/ECT@ECT, Greg Whalley/Enron@EnronXGate, Andy 
Zipper/Enron@EnronXGate, John J Lavorato/Enron@EnronXGate, Mark 
Taylor/Enron@EnronXGate, Mark E Haedicke/Enron@EnronXGate, Elizabeth 
Sager/Enron@EnronXGate, Jeffrey T Hodge/Enron@EnronXGate
cc: Sarah Novosel/Corp/Enron@ENRON, James D Steffes/NA/Enron@Enron, Lisa 
Yoho/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, Linda 
Robertson/NA/Enron@ENRON, Steven J Kean/NA/Enron@Enron 

Subject: Response to FERC: EOL

Attached are the responses to the questions of FERC staff about EOL resulting 
from their visit earlier this month.  I have used the revisions from Louise 
and incorporated comments from Bob Butts about the value at risk discussion.  
Mark Haedicke has reviewed this draft.  I would like to send these to Kim 
Bruno at FERC later today.

An additional FYI.  Connie Lausten of the U.S. House Government Reform 
Committee made a request to Enron's DC office to see the trading floor 
operations in addition to holding a discussion about Enron Online.  She is to 
meet with Dave Forster and Mark Taylor on Friday, July 13th at 9am.  John 
Shelk from our DC office told me when people on the Hill say "Enron OnLine" 
they mean not only the online trading platform itself, but the broader 
subject of financial products and energy  trading, whether online or 
otherwise.  John said that the interest coming from the Hill is broader than 
the platform alone and reflects in many ways a lack of understanding of the 
benefits of what we do in this area.  We will be coordinating this with the 
DC office.  

Please call me with any comments at 37007.

_____________________________________________
_____________________________________________

John Shelk@ENRON
06/25/2001 05:07 PM
To: Tom Briggs/NA/Enron@Enron
cc: Christi L Nicolay/HOU/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON, James D 
Steffes/NA/Enron@Enron, David Forster/Enron@EnronXGate, Mark 
Taylor/Enron@EnronXGate 

Subject: Re: Trading Floor Visit  

For purposes of the congressional staff visit on July 13th -- and in general 
-- I think we are in agreement, as discussed at today's staff meeting, that 
when folks on the Hill say "Enron OnLine" they mean not only the online 
trading platform itself, but the broader subject of financial products and 
energy  trading, whether online or otherwise.  Just wanted to pass this on so 
those involved in the issue understand that interest coming from the Hill is 
broader than the platform alone and reflects in many ways a lack of 
understanding of the benefits of what we do in this area.  Thanks.

________________________________________________
________________________________________________

From: Tom Briggs@ENRON on 06/25/2001 05:48 PM EDT
To: Christi L Nicolay/HOU/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON, James D 
Steffes/NA/Enron@Enron, David Forster/Enron@EnronXGate, Mark 
Taylor/Enron@EnronXGate
cc: John Shelk/NA/Enron@Enron 

Subject: Trading Floor Visit

Christy,

As you recall, I have upset individuals by arranging to have Connie Lausten 
of the House Government Reform Committee meet with Dave and Mark on Friday, 
July 13th at 9am to discuss Enron Online.  She would like to see the trading 
floor operations in addition to holding a discussion on Enron Online with 
Dave and Mark.  Can you plase arrange this and get back to John Shelk.